Include both AES-256 and AES-128 (for users who don’t want both, it should be obvious...